/* opferdeszeitgeistes.de/stylz.css */
body {
    font-family: arial;
}
/* seitenüberschrift */
h1 {
    text-align: center;
    font-size: 200%;
}
/* class="text" */
.text {
    text-align: center;
}
/* class="mitte" */
.mitte {
    text-align: center;
    font-weight: bold;
    font-size: 120%;
}
/* div for button on index */
.divib {
    height: auto;
    border: 0px solid;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.buttoni {
    font-size: 100%;
    line-height: 1.5;
    width: 20%;
    margin: 0.5%;
}
/* zurückbutton */
.divibz {
    height: auto;
    border: 0px solid;
    display: flex;
    align-items: center;
    justify-content: center;
}
.buttonz {
    font-size: 100%;
    line-height: 1.5;
    width: 10%;
    margin: 0.5%;
}